body,td,th {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 16px;
    color: #383737;
    text-align: left;
}
body {
    width: 100%;
    margin: 0;
    background-color: #383737;
/*    background-image: url("assets/img/backgrounds/1.jpg");
    background-attachment: fixed;*/
}
a:link {
	text-decoration: none;
	color: #383737;
}
a:visited {
	text-decoration: none;
	color: #383737;
}
a:hover {
	text-decoration: none;
	color: #f08f21;
}
a:active {
	text-decoration: none;
	color: #383737;
}
header {
    position: relative;
    width: 100%;
    height: 120px;
    clear: both;
    text-align: center;
}
.logo {
    position: relative;
/*	float: left;
	margin-left: 10%;
	margin-top: 15px;*/
	margin: 0 auto;
	padding: 20px 0px;
    /*height: 90px;*/
}
.contenido {
    position: relative;
    width: 100%;
    clear: both;
    margin: 0 auto;
    max-width: 1200px;
    text-align: left;
}

.login {
    position: relative;
    width: 90%;
    max-width: 580px;
	/*height: 380px;*/
    /*width: 23%;¡¡Si hay 4 servicios!!*/
    font-size: 16px;
    padding: 5%;
    text-align: left;
    margin: 0px auto;
    background-color: #FFFFFF;
	border-radius: 20px;
}

.direcciones {
    float: left;
    width: 20%;
    /*width: 23%;¡¡Si hay 4 servicios!!*/
	font-size: 15px;
    padding: 20px;
    text-align: left;
    margin-top: 40px;
	margin-left: 18px;
    margin-bottom: 40px;
	color: #fff;
    /*border: 1px solid #D8D8D8;
    background-color: #FFFFFF;*/
}

.ser-titulo {
    font-size: 26px;
	border-bottom: 1px solid #D8D8D8;
	width: 100%;
	padding-bottom: 15px;
	color: #f08f21;
}

.titulo {
	font-size: 28px;
	font-weight: 500;
	color: #f08f21;
}

.subtitulo {
	font-size: 22px;
	padding-top: 20px;
}

.forma {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 15px;
    background-color: #FFF;
    padding: 2%;
    width: 96%;
    margin-top: 0px;
    margin-bottom: 15px;
    border: 1px solid #AAAAAA;
  
}
.boton-forma {
	font-size: 16px;
	background-color: #f08f21;
	border: 0px;
	color: #FFF;
	cursor: pointer;
	padding-top: 7px;
	padding-right: 40px;
	padding-bottom: 7px;
	padding-left: 40px;
}
.boton-forma2 {
	font-size: 16px;
	background-color: #fff;
	border: 1px;
	color: #939393;
	cursor: pointer;
	padding-top: 7px;
	padding-right: 40px;
	padding-bottom: 7px;
	padding-left: 40px;
}


#imglogo { position:relative; z-index:1; width:250px;}

footer {
    position: relative;
    width: 96%;
    clear: both;
    font-size: 13px;
    padding-top: 40px;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 20px;
    text-align: center;
	color: #FFF;
}

footer a:link { text-decoration: none; color: #FFF;}
footer a:visited {	text-decoration: none; color: #FFF; }
footer a:active { text-decoration: none; color: #FFF; }
footer a:hover { text-decoration: none; color: #f08f21;}

@media screen and (max-width: 768px) {
	
body,td,th {
	font-size: 15px;
}
	
header {
	height: 120px;
}

.contenido {
	width: 90%;
}
.direcciones {
	width: 82%;
	margin-top: 20px;
	margin-bottom: 20px;
}
#imglogo {
    width: 250px;
}
#img-icono { width: 40%;}
	
footer {
	position: relative;
}
}